
/* EHS_MEDIA STYLES */

/* GENERAL */
p {
    font-size: 20px;
    line-height: 28px;
}
ul {
    font-size: 20px;
    line-height: initial;
    padding-left: 20px;
}
li {
    padding-bottom: .265rem;
}
.close-box {
    top: .625rem;
    right: .625rem;
    z-index: 10;
    height: 50px;
    width: 50px;
    background-color: #d1445f;
    border-radius: 50%;
}
.close-box #go-back {
    color: #fff;
    top: 9px;
    font-size: 31px;
}
.bg-wrapper {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
}
.tile-container {
    height: 1030px;
    max-width: 915px;
    min-width: 915px;
    margin-left: 15px;
    margin-right: 15px;
    overflow: hidden;
}
.image-container {
    background-position: center;
    background-repeat: no-repeat; 
    background-size: cover;
    width: 100%;
    height: 498px;
}
.full-height {
    width: 100%;
    height: 1030px;
    background-size: contain;
    background-position: top;
}
.tile-title {
    font-family: 'Open Sans',Helvetica,Arial,Lucida,sans-serif;
    font-size: 42px;
    line-height: 1.8rem;
    font-weight: 700;
}
.button-next {  
    font-family: 'Open Sans',Helvetica,Arial,Lucida,sans-serif;  
    padding: 1rem 5rem;
    border: 2px solid;
    border-radius: 3px;
    font-size: 32px;
}
.button-container {
    top: 26.5rem;
    left: 50%;
    transform: translateX(-50%);
}
.modal-dialog {
    max-width: 915px
}
.modal-title {
    font-family: 'Open Sans',Helvetica,Arial,Lucida,sans-serif;
    font-weight: bold;
    font-size: 25px;
    line-height: 36px !important;
    letter-spacing: 3px !important;
}
.profile-container {
    max-width: 158px;
}
.profile-img {
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    height: 158px;
    width: 158px;
    border: 1px solid #f5f5f5;
    border-radius: 50%;
}
.profile-name {
    font-familty: 'Open Sans',Helvetica,Arial,Lucida,sans-serif;
    font-size: 18px;
    font-weight: 500;
    line-height: 1rem;
}
.profile-description {
    font-familty: 'Open Sans',Helvetica,Arial,Lucida,sans-serif;
    font-size: 100%;
    color: #aaa;
}
/* GENERAL END */

/* TILES ELEMENT */
.bg-color {
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
}
#tiles-wrapper {
    max-width: 1920px;
    max-height: 1080px;
    left: 2rem;
    right: 0rem;
    overflow: hidden;
}
.tiles-container {
    width: 31%;
    margin-left: 15px;
    margin-right: 15px;
    overflow: hidden;
}
.tile-image {
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    width: 100%;
    height: 320px;
    background-color: #fff;
}
.tile-title {
    font-family: 'Open Sans',Helvetica,Arial,Lucida,sans-serif;
    font-weight: bold;
    font-size: 28px;
    line-height: 45px;
    letter-spacing: 2px;
    bottom: -1px;
    left: 0;
}
.tile-banner-bg.tile-title {
    font-size: 23px;
}
.small-tile {
    height: 340px;
}
.tile-large, .tile-large .tile-image {
    height: 490px;
}
#tiles-wrapper .close-box {
    top: 0;
    right: 1.2rem;
}
.popup-container {
    position: absolute;
    top: -2rem;
    left: 0;
    right: 0;
    bottom: -2rem;
    max-width: 1920px;
    padding: 30px;
    background-color: #fff;
    overflow: hidden;
}
#tiles-wrapper .popup-container .close-box {
    top: -1rem;
    right: -1.25rem;
}
#tiles-wrapper .popup-container .tile-title {
    background: none;
    color: inherit;
}
/* EHS_MEDIA STYLES END */

